.blok-text{
color:#000;font-size:0.9em;text-align:justify; padding:0 10px 10px 10px; background-color: #fff;
box-shadow: 0px 2px 5px #000;border-radius: 10px;
    height: auto;
   /* min-height: 900px;*/
}

.blok-text h1{
color: #8d1249;
text-shadow: 1px 1px 0px #eeeeee;
font-size:18px;
padding:15px 0px 10px 0px;text-align: center;
}

.blok-text a.button{
    text-align: center;
    display: block;
    height: 44px;
    -webkit-box-shadow: 0 1px 0px #F5DA95 inset, 0 1px 1px #0e0c0d;
    float: left;
    margin: 10px 2% 0 4%;
    /*margin: 46px 2% 40px 4%;*/
    width: 90%;
    -webkit-border-radius: 10px;
    line-height: 44px;
    color: #000;
    font-weight: bold;
    font-size: 18px;
    text-shadow: 0 -1px 0 rgba(255, 255, 255, 0.48);text-transform: uppercase;
    background: -webkit-gradient(linear, left top, left bottom, from(#FDF525), to(#E0A409));
}
.blok-text a.button#mailusbutton {
    margin: 46px 2% 40px 4%;
}
.blok-text a.button#callusbutton div {
display: block;
line-height: 13px;
width: 240px;
margin: 10px auto;
font-size: 1.2em;
color: rgb(70, 33, 4);
font-weight: bold;
text-align: center;
}	body{
		font-family: "helvetica";
		background: url("img/bg.png") #E9E9E9;
		-webkit-appearance: none;
		-webkit-user-select:none;
		-webkit-text-size-adjust:none;
		text-shadow:0 0px 0 white;
		
	}

		
		a{
		color: white;
		font-family: inherit;
		font-size: 12px;
		font-weight: bold;

		}
	a:hover{
		color: #165E97;
		font-weight: bold;
		}

	.font_in {
		color:#212121;
		font-size: 10px;
		padding-left:5px;
		
			}
	
	.toolbar{
		height: 80px;
		width: 100%;
		background-image: url("../img/bg_toolbar.png");
	
		position: relative;
	}
	
	.toolbar h1{
		display: block;
text-indent: -1000em;
position: absolute;
left: 50%;
top: 15px;
/*height: 80px;
width: 240px;*/
height: 29px;
width: 224px;
margin: 0px 0px 0px -125px;
background-image: url("../img/logo.png");

	}
	
	.toolbar h2{
		color: white;
		font-size: 20px;
		font-weight: bold;
		height: 40px;
		left: 50%;
		line-height: 1em;
		margin: 2px 0px 0px -75px;
		overflow: ;
		position: absolute;
		text-align: center;
		text-overflow: ellipsis;
		text-shadow: rgba(0,0,0,0.8) 0px -1px 0px;
		top: 10px;
		white-space: nowrap;
		width: 150px;
	}
	
	.toolbar a{
		-webkit-border-image: url("../img/button_contact.png") 0 5 0 5 stretch stretch;
		background: none;
		border-width: 0px 5px;
		color: white;
		font-family: inherit;
		font-size: 12px;
		font-weight: bold;
		height: 30px;
		line-height: 30px;
		margin: 0px;
		overflow: ;
		padding: 0px 3px;
		position: absolute;
		right: 7px;
		text-decoration: none;
		text-overflow: ellipsis;
		
		top: 7px;
		white-space: nowrap;
		width: auto;
	}
	

	/* 3d ���� */
.menu_img img{
		width: 260px;
		height: 100px;
		}
.menu_img li
 {		position: relative;
		display: block;
		width: 300px;
		float:left;
		min-height: 144px;
		border-bottom: 1px solid #444141;
		
		}
.menu_img p
 {
width: 90%;

}
.clear {
clear: both;
margin: 0;
padding: 0;
}







	.nav{
		position: relative;
		width: 100%; height: 40px;
		background-image: url("../img/bg_index.png"));margin: 10px 0;
	}
	
	.nav ul{
		position: absolute;
		left: 50%; top:0px;
		margin-left: -160px;
	}
	
	.nav li{
		float: left;
	}
	
	.nav li a{
		float: left;
		display: block;
		height: 40px;
		background: url("../img/bg_nav.png");
		text-indent: -1000em;
	}
	
	.nav li a.Bhome{width: 65px;
background-position: -3px 0px; }
	.nav li a.Bhome.actived{ background-position: 0px -30px; }
	
	.nav li a.Babout{ width: 60px; background-position: -140px 0px; }
	.nav li a.Babout.actived{background-position: -140px -40px; }

	.nav li a.Bwork1{ width: 70px;
background-position: -70px 0px; }
	.nav li a.Bwork1.actived{background-position: -80px -40px; }
	
	.nav li a.Bwork{ width: 60px; background-position: -200px 0px; }
	.nav li a.Bwork.actived{background-position: -200px -40px; }
	
	.nav li a.Bblog{ width: 178px;
background-position: -140px 0px; }
	.nav li a.Bblog.actived{background-position: -220px -40px; }


/* embedded videos */
	.video embed,
	.video object,
	.video iframe {
		width: 100%;
		height: auto;
		min-height: 300px;
	}
	
	.content1{
background: url("../img/bg_index.png");
		display: block;
		}
.content{

		display: block;
		}
		.content h1{
			display: block;
			padding:10px 10px 4px 10px;
			font-size: 20px;
			color: #7b2f5f;
			text-transform: uppercase;
		}
		.content h2{
			display: block;
			padding:1px 3px 4px 10px;
			font-size: 15px;
			color: #0C1661;
			text-transform: uppercase;
		}
		.content h3{
			display: block;
			padding:10px 10px 7px 10px;;
			color: #444;
			font-size: 16px;
			}
			.content h3 b{
				color: #9FB250;
			}
		.content h4{
			display: block;
			padding:0px 10px 2px 10px;;
			color: #444;
			font-size: 16px;
				color: #9FB250;
			}
		.content p.basic{
			margin:0px 10px 15px 10px;
			font-size: 14px;
			color: #666;
			line-height: 18px;
			}
			.content p.basic.nom{
				margin:0px 10px 5px 10px;
			}
		.content p.projectqoute{
			font-family: "Georgia";
			margin:0px 10px 15px 10px;
			font-style: italic;
			font-size: 18px;
			line-height: 22px;
			color: #666;
			}
			.content p.projectqoute .qoute{
				color: #7b2f5f;
				font-family: "Helvetica";
				font-size: 18px;
				font-weight: bold;
			}
			.content p.projectqoute .person{
				color: #9FB250;
			}
		.content ul.bullet{
			padding:0px 0px 10px 0px;
			}
			.content ul.bullet li{
				margin:0px 10px 5px 27px;
				font-size: 14px;
				color: #666;
				line-height: 18px;
				list-style: disc;	
				color: #7b2f5f;
				}
				.content ul.bullet li p{
					color: #666;
				}
		.content ul.stars{
			padding:0px 0px 10px 0px;
			}
			.content ul.stars li{
				margin:0px 10px 5px 10px;
				padding: 0px 0px 0px 20px;
				font-size: 14px;
				color: #666;
				line-height: 18px;
				background: url("../img/star.png") no-repeat 0px 1px;
				}
				.content ul.stars li p{
					color: #666;
				}
		
	footer{
		border-top:1px solid #abbfc5;
		display: block;
		width: 100%; height: 170px;
				position: relative;
		margin:0px 0px 0px 0px;
		}
		footer h5{
			font-size: 18px;
			line-height: 44px;
			color: #2C2C2C;
			text-align: center;
			margin:0px 0px 12px 0px;
					}
	




footer a.button {line-height: 14px;
	-moz-box-shadow:inset 0px 2px 3px 0px #fceaca;
	-webkit-box-shadow:inset 0px 2px 3px 0px #fceaca;
	box-shadow:inset 0px 2px 3px 0px #fceaca;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fff87a), color-stop(1, #eeaf41) );
	background:-moz-linear-gradient( center top, #fff87a 5%, #eeaf41 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff87a', endColorstr='#eeaf41');
	background-color:#fff87a;
	-webkit-border-top-left-radius:20px;
	-moz-border-radius-topleft:20px;
	border-top-left-radius:20px;
	-webkit-border-top-right-radius:20px;
	-moz-border-radius-topright:20px;
	border-top-right-radius:20px;
	-webkit-border-bottom-right-radius:20px;
	-moz-border-radius-bottomright:20px;
	border-bottom-right-radius:20px;
	-webkit-border-bottom-left-radius:20px;
	-moz-border-radius-bottomleft:20px;
	border-bottom-left-radius:20px;
	text-indent:-1px;
	border:1px solid #eded51;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:65px;
	line-height:65px;
	width: 90%;
margin: 0 4%;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #ce8e28;
}
footer a.button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #eeaf41), color-stop(1, #fff87a) );
	background:-moz-linear-gradient( center top, #eeaf41 5%, #fff87a 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeaf41', endColorstr='#fff87a');
	background-color:#eeaf41;
}footer a.button:active {
	position:relative;
	top:1px;
}
		@media screen and (orientation: landscape){
			footer a.button{
			margin: 0 2% 0 4%;
width: 90%;
			}
		}
		footer a.button#mailusbutton div{
			display: block;
			width: 240px;
margin: 0px auto;
font-size: 1.2em;
color: white;
        font-weight: bold;
		}
		footer a.button#mailusbutton span{
			display: block;
			width: 27px; height: 18px;
			background: url("../img/envelope.png");
			float: left;
			margin: 22px 10px 0px 0px;
			font-size: 0.7em;
		}
		footer a.button#callusbutton div{
			display: block;
			width:130px;
			margin:0px auto;
			font-size: 0.7em;
color: white;
        font-weight: bold;
		}
		footer a.button#callusbutton span{
			display: block;
			width: 22px; height: 24px;
			background: url("../img/phone.png");
			float: left;
			margin:9px 10px 0px 0px;
			font-size: 0.7em;
		}
		footer p{
			text-align: center;
			display: block;
			padding: 20px 0px 0px 0px;
			width: 100%;
			float: left;
			color: #898282;
			font-size: 18px;
						}
			footer p b{
				color: #d9d9d9;
				font-weight: bold;
			}
			footer p a{
				color: #898282;
			}
	
	ul.list{
		display: block;
		}
		ul.list li{
			position: relative;
			display: block;
			
			min-height: 44px;
			border-bottom: 1px solid #444141;
			}
			ul.list li:last-child{
				border-bottom: none;
			}
			ul.list li a{
				display: block;
				min-height: 44px;
			
				color: #444	;
				position: relative;
				}
				ul.list.icons li a:before{
					content: "";
					display: block;
					position: absolute;
					left:10px; top:7px;
					width: 29px; height: 29px;
				}
				ul.list li a p{
					line-height: 45px;
					font-weight: bold;
					position: absolute;
					left:10px;
					}
					ul.list.icons li a p{
						left:50px;
					} 
				ul.list li a span{
					color: #888;
					display: block;
					line-height: 20px;
					width: 150px;
					margin:0px 10px 0px 130px;
					font-weight: normal;
					padding: 12px 0px 10px 0px;
					font-size: 14px;
				}
				ul.list li a:after{
					content: '';
					display: block;
					width: 7px; height: 7px;
					border-right: 3px solid #7b7b7b;
					border-top: 3px solid #7b7b7b;
					position: absolute;
					right:15px; top:50%;
					margin:-5px 0px 0px 0px;
					-webkit-transform: rotate(45deg);
				}
		
	ul.list.icons.services li a:before{
		background: url("../img/Bg_services.png");
		}
		ul.list.icons li a#ws:before{
			background-position: 0px 0px;
		}
		ul.list.icons li a#wa:before{
			background-position: 0px -29px;
		}
		ul.list.icons li a#lb:before{
			background-position: 0px -58px;
		}
		ul.list.icons li a#mo:before{
			background-position: 0px -87px;
		}
		ul.list.icons li a#me:before{
			background-position: 0px -116px;
		}
		ul.list.icons li a#os:before{
			background-position: 0px -145px;
		}
	
	
	/* HOME */
	
	#home #hello{
		display: block;
			width: 100%;
		margin:0px 3px 3px 10px;
	
		padding-left:5px;
		height: 43px;
		background: url("../img/-hello.png") left top no-repeat;
	}
	.carousel{

		display: block;
		margin: 0px 10px 10px 10px;
		background: white;
		border: 1px solid #DDDDDD;
		padding-right:10px;
		-webkit-box-shadow: 1px 1px 1px #EEEEEE;
		}

		.carousel .holder{
			display: block;
			margin: 4px;
			width: 100%;
			background: url("../img/raskroika_TITYL_03.jpg") center center  no-repeat;
		
			width: 100%;
			height: 200px;
			position: relative;
			overflow:hidden;
			}

.carousel img{
			display: block;
		background-image: url("/img/raskroika_TITYL_03.jpg");
			width: 100%;
			height: 200px;
			position: relative;
			overflow:hidden;
			}
			.carousel .holder .pannel{
				display: none;
				
				width: 400px;
				position: absolute;
				left:0%; top:0%;
				text-align: center;
				line-height: 158px;
				color: #FFF;
				font-size: 70px;
				font-weight: bold; 
				position: absolute;
				background-size: cover;
				background-repeat: no-repeat;
				background-position: center center;
				}
				.carousel .holder .pannel a{
					display: block;
					height: 100%; width: 400px;
				}
			.carousel .holder .pannel.active{
				display: block;
				left:0%; top:0%;
			}
			.carousel .holder .pannel.slidein{
				display: block;
				position: absolute;
				left:0%; top:0%;
				-webkit-animation-name: slidein ;
				-webkit-animation-duration: 1s;
				-webkit-animation-timing-function: linear;
				}
				@-webkit-keyframes slidein {
					0% {
						left:100%;
					}
					100% {
						left:0%;
					}
				}
			.carousel .holder .pannel.slideout{
				display: block;
				position: absolute;
				left:-100%; top:0%;
				-webkit-animation-name: slideout ;
				-webkit-animation-duration: 1s;
				-webkit-animation-timing-function: linear;
				}
				@-webkit-keyframes slideout {
					0% {
						left:0%;
					}
					100% {
						left:-100%;
					}
				}
	


	/* ABOUT */
	
	#about{
		padding: 0px 0px 0px 0px;
		}
		#about #pixelart{
			display: block;
			margin: 0px 10px 6px 10px;
			height: 96px;
			background: url("../img/about.png");
			background-position: center center;
			background-size: cover;
		}
		@media screen and (orientation: landscape){
	    	#about #pixelart{
	    		height: 130px;
				margin: 0px 10px 15px 10px;
	    	}
		}
	
	/* BLOG */
	
	#blog .nav{
		display: block;
		margin:10px 10px 15px 10px;
		position: relative;
		height: 44px;
		}
		
		#blog .nav p{
			display: block;
			margin:0px 44px;
			height: 42px;
			border-top: 1px solid #DDDDDD;
			border-bottom: 1px solid #DDDDDD;
			text-align: center;
			font-weight: bold;
			line-height: 42px;
			font-size: 16px;
			color: #888;
			background: #FFF;
			position: relative;
			-webkit-box-shadow: 1px 1px 1px #EEEEEE;
		}
		#blog .nav div#previousbutton:empty{
			position: absolute;
			border: 1px solid #DDDDDD;
			display:block;
			height: 42px; width: 43px;
			background: #FFF;
			text-indent: -1000em;
			-webkit-box-shadow: 1px 1px 1px #EEEEEE;
			top:0px; left:0px;
			-webkit-border-radius: 8px 0 0 8px;
			border-right:none;
		}
		#blog .nav div#nextbutton:empty{
			position: absolute;
			border: 1px solid #DDDDDD;
			display:block;
			height: 42px; width: 43px;
			background: #FFF;
			text-indent: -1000em;
			-webkit-box-shadow: 1px 1px 1px #EEEEEE;
			right: 0px; top:0px;
			-webkit-border-radius: 0 8px 8px 0;
			border-left:none;
		}
		#blog .nav a{
			position: absolute;
			border: 1px solid #DDDDDD;
			display:block;
			height: 42px; width: 42px;
			background: #FFF;
			text-indent: -1000em;
			-webkit-box-shadow: 1px 1px 1px #EEEEEE;
			}
			#blog .nav div#previousbutton a{
				top:0px; left:0px;
				-webkit-border-radius: 8px 0 0 8px;
				}
				#blog .nav div#previousbutton a:after{
					content: '';
					display: block;
					width: 7px; height: 7px;
					border-right: 3px solid #666;
					border-top: 3px solid #666;
					position: absolute;
					right:15px; top:50%;
					margin:-5px 0px 0px 3px;
					-webkit-transform: rotate(-135deg);
				}
			#blog .nav div#nextbutton  a{
				right: 0px; top:0px;
				-webkit-border-radius: 0 8px 8px 0;
				}
				#blog .nav div#nextbutton a:after{
					content: '';
					display: block;
					width: 7px; height: 7px;
					border-right: 3px solid #666;
					border-top: 3px solid #666;
					position: absolute;
					right:15px; top:50%;
					margin:-5px 3px 0px 0px;
					-webkit-transform: rotate(45deg);
				}
			#blog .nav a.disabled:after{
				border-color:#DDD;
			}
	#blog article{
		display: block;
		margin: 5px 10px 15px 10px;
		background: white;
		border: 1px solid #DDDDDD;
		-webkit-box-shadow: 1px 1px 1px #EEEEEE;
		padding: 10px;
		-webkit-border-radius: 8px;
		position: relative;
		}
		#blog article header{
			padding: 0px 0px 10px 0px;
			margin:0px 0px 0px 0px;
			line-height: 24px;
		}
		#blog article header h1{
			font-size: 20px;
			text-transform: none;
			padding: 0px 0px 4px 0px !important;
		}
		#blog article header h1 a{
			color: #000;
			margin:0px 0px 0px 0px;
			padding: 0px 0px 0px 0px !important;
		}
		#blog article header h1 a p{
			font-size: 20px;
			line-height: 24px;
			color: #000;
			margin: 0px;
		}
		#blog article time{
			background: #F3F3F3;
			border-bottom-left-radius: 8px 8px;
			border-bottom-right-radius: 8px 8px;
			border-top: 1px solid #DDD;
			border-top-left-radius: 0px 0px;
			border-top-right-radius: 0px 0px;
			color: #888;
			display: block;
			height: 44px;
			line-height: 44px;
			margin: 10px -10px -10px;
			text-align: center;
			font-size: 14px;
		}
		#blog article .postcontent h2{
			margin:-10px 0px 15px 0px;
			padding: 2px 0px 10px 0px !important;
			font-size: 10px;
			color: #999;
			border-bottom: 1px solid #DDD;
			font-weight: normal;
		}
		#blog article .postcontent h2 a{
			color: #555;
		}
		#blog article .postcontent h3{
			margin:0px 0px 0px 0px;
			padding: 0px 0px 5px 0px !important;
			font-size: 15px;
			color: #9FB250;
		}
		#blog article .postcontent h4{
			margin:0px 0px 0px 0px;
			padding: 0px 0px 5px 0px !important;
			font-size: 14px;
			color: #666;
		}
		#blog article blockquote{
			font-family: "georgia";
			font-style: italic;
			color: #444;
			font-size: 15px;
			line-height: 21px;
			margin:0px 0px 15px 0px;
		}
		#blog article .postcontent ul{
			padding:0px 0px 10px 0px;
			}
			#blog article .postcontent ul li{
				margin:0px 10px 0px 17px;
				font-size: 13px;
				color: #666;
				line-height: 18px;
				list-style: disc;
				}
		#blog article .media a{
			width: 100% !important; 
			height: auto !important;
			text-align: center;
		}
		#blog article .media a img{
			margin: 0px auto;
			max-width: 100%;
		}
		#blog article p{
			font-size: 13px;
			color: #666;
			line-height: 18px;
			margin:0px 0px 15px 0px;
		}
		#blog article p.qoute {
			font-family: "Georgia";
			font-style: italic;
			font-size: 15px;
			color: #444;
			line-height: 21px;
		}
		#blog article p a{
			color: #9FB250;
		}
		#blog article .postcontent img{
			max-width: 100%;
			height: auto !important;
			border: 4px white solid;
			-webkit-box-shadow: 0px 1px 2px #CCCCCC;
		}
		#blog article .totalcomments{
			border-top: 1px solid #DDDDDD;
			display: block;
			color: #BBB;
			text-transform: uppercase;
			font-weight: bold;
			background: #F3F3F3;
			margin:10px -10px -10px -10px;
			-webkit-border-radius: 0px 0px 8px 8px;
			height: 44px;
			text-align: center;
			line-height: 44px;
		}
	
	/* CONTACT */
	
	#map{
		display: block;
		width: 100%; height: 160px;
		background-image: url("../img/map.png");
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
		-webkit-box-shadow: 0 1px 0px rgba(255,255,255,0.5) inset, 0 1px 0px rgba(0,0,0,0.1);
	}
	#clock{
		display: block;
		height: 44px;
		padding: 0px 10px 0px 10px;
		background: url("../img/bg_footer.png");
		border-top:1px solid #b8c876;
		border-bottom:1px solid #6b7d28;
		position: relative;
		}
		#clock span{
			color: rgba(0,0,0,0.7);
			position: absolute;
			left: 50px; top:7px;
			font-size: 12px;
			width: 200px;
			text-transform: uppercase;
			font-weight: bold;
			text-shadow: 0 -1px 0px rgba(255,255,255,0.4);
		}	
		#clock p{
			color: #FFF;
			position: absolute;
			left: 50px; top:20px;
			font-size: 14px;
			text-shadow: 0 1px 0px rgba(0,0,0,0.4);
			font-weight: bold;
		}
		#clock #bg{
			display: block;
			position: absolute;
			left:10px; top:0px;
			width: 29px; height: 44px;
			background: url("../img/clock.png");
		}
		#clock #hour{
			display: block;
			width: 20px; height: 20px;
			position: absolute;
			left:14px; top:13px;
			background: url("../img/clock_m.png");
		}
		#clock #min{
			display: block;
			width: 20px; height: 20px;
			position: absolute;
			left:14px; top:13px;
			background: url("../img/clock_h.png");
		}
		#clock #sec{
			display: block;
			width: 20px; height: 20px;
			position: absolute;
			left:14px; top:13px;
			background: url("../img/clock_s.png");
		}
	
	
	/* WORK */
	
	.projects{
		}
		.projects li{
			position: relative;
			display: block;
			width: 100%;
			min-height: 44px;
			border-bottom: 1px solid #DDD;
			}
			.projects li:last-child{
				border-bottom: none;
			}
			.projects  li a{
				display: block;
				min-height: 64px;
				padding: 10px 0px 10px 135px;
				color: #444	;
				position: relative;
				}
				.projects  li a img{
					width: 107px; height: 60px;
					border: 2px white solid;
					-webkit-box-shadow: 0px 1px 2px #CCCCCC;
					position: absolute;
					left:10px; top:10px;
				}
				.projects  li a p{
					font-weight: bold;
					font-size: 16px;
					display: block;
					padding: 0px 25px 4px 0px;
				}
				.projects  li a span{
					float: left;
					display: none;
					background: #DDD;
					color: #FFF;
					margin:0px 7px 0px 0px;
					padding: 3px 10px 3px 10px;
					-webkit-border-radius: 10px;
					font-size: 10px;
					text-transform: uppercase;
				}
				.projects li a:after{
					content: '';
					display: block;
					width: 7px; height: 7px;
					border-right: 3px solid #9FB250;
					border-top: 3px solid #9FB250;
					position: absolute;
					right:15px; top:50%;
					margin:-5px 0px 0px 0px;
					-webkit-transform: rotate(45deg);
				}
		#buttun-phone {
		color: white;
        font-weight: bold;
		}


 @media screen and (max-width: 1024px) {
    

	.carousel .holder{
			display: block;
			margin: 4px;
			width: 100%;
			background: url("../img/bas-pro-1024.png") center center  no-repeat;
		
			width: 100%;
			height: 200px;
			position: relative;
			overflow:hidden;
			}
ul.list {
display: block;
padding-left: 55px;}
	}

@media screen and (max-width: 768px) {

	.carousel .holder{
			display: block;
			margin: 4px;
			width: 100%;
			background: url("../img/bas-pro-600.png") center center  no-repeat;
		
			width: 100%;
			height: 200px;
			position: relative;
			overflow:hidden;
			}
ul.list {
display: block;
padding-left: 85px;}

}
 @media screen and (max-width: 640px) {
    

	.carousel .holder{
			display: block;
			margin: 4px;
			width: 100%;
			background: url("../img/raskroika_TITYL_03.jpg") center center  no-repeat;
		
			width: 100%;
			height: 200px;
			position: relative;
			overflow:hidden;
			}
ul.list {
display: block;
padding-left: 5px;}
	}
	



	
	
